$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-23_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-23_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -2200000.0
    - - 700000.0
      - -2200000.0
    - - 700000.0
      - -2300000.0
    - - 800000.0
      - -2300000.0
    - - 800000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 44637c6c-791d-4ec0-9fdf-cba4babdf487
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - bf875fd9-157a-40aa-b396-ad3bb2b0fdf7
  - 77ad7e40-3289-44fc-a2a0-cb09d938f208
  - afe78488-a16c-4630-91b3-80092bb98d22
  - 51e795f3-8260-47bd-8d16-32303bc2b8ae
  - 743d076a-b4f0-42bd-90dd-fccbdcfed748
  - 88da1b02-d4e4-4390-a0f7-4f281741c81b
  - 28fb5be2-5d60-44c5-8b5f-97e267acb642
  - e64874e6-596b-451a-bf5b-1439c9a6bada
  - 4490adf9-fb21-4cd9-be9f-9b38496080d1
  - 15843011-7d57-4ddc-aa7f-d99c48b36791
  - 8dc26a3f-853c-43cb-872d-1909ff83dffc
  - 02c05452-305a-46d3-987c-b3dc340635b0
  - 8d982713-0d5c-4cc7-b30d-414b68482693
  - 53712373-36c8-423e-8258-19c8450f67a6
  - fcb22475-e260-4338-b0c7-ea8c90038400
  - 5f68f089-7f9e-4f66-aed5-a46cc32b16bc
  - bda219c1-d9cf-4cb0-aa8a-466c99669d2f
  - eefeb188-b961-4b62-817b-69a27e032068
  - 38680932-aadf-4431-94af-d462a1dece93
  - 5bbbe83f-0435-475e-bfbe-1cb6f31fd814
  - 0e0b2cd0-fcb1-4dc7-8093-aa96e0555866
  - be2852bc-30fb-4c76-abf2-2a46d35e6ef3
  - 6a8e3cde-67ab-4cdb-9160-8c5d9185e43b
  - 09dd332b-9a0a-40b2-bf0a-98bdb8c8657c
  - 3c01cf18-0406-4cc7-b0cd-ba4f18464a18
  - 13eecc24-ff33-4f75-91cc-7ae37f5aa18c
  - 077713e6-5d4d-4a54-aea0-2113d3e61528
  - 5ebc707d-1737-4301-b8bb-216224c33363
  - a23a9fda-f2f3-4905-beed-1fa5cc3db038
  - dedb66f0-e8df-494b-9b63-8094273cc2e0
  - 17ff6b69-f244-4b86-865a-6148d100ef05
  - 476c8b5e-17f4-4d72-96a0-0bb2c78b3ab2
  - 3a37ae19-4653-4a9e-8b4d-b0b03e2823ee
  - d4128aa5-fb0f-4d05-adbe-5b3ac0d95b65
  - 3399c14e-1223-4d74-8071-441332811c67
  - 5f25a9e1-77e9-45d4-9f76-82172bcd1b3f
  - f76c6ee2-ad37-4a91-a164-58f9cc492f3a
  - f3458247-0465-41d7-9889-78a464184ba8
  - 5f2e98cd-074e-4bbb-9697-ffbf256db92b
  - 30f20fb3-1166-405e-822a-6a018750c7f4
  - 32ee31f6-3982-435d-a03e-bd6203029c69
  - 9453a054-5b38-4667-9b8a-7a1680943704
  - 354044a5-9c9c-47fe-898c-7f82ee8454a4
  - e1762888-58c4-4fcd-bc78-46834438f5f9
  - 29978f8e-ea2d-4dbb-ac5d-8c1437519469
  - 5a934dd0-249a-4ab2-a082-a9bdb01bd82a
  - a821d30b-5023-4a5c-81d5-6908222483ab
  - 76bf1e9a-47aa-40de-b960-6a7015a5a659
  - 1c896605-c798-47ec-8ab5-92f226862ddb
  - 75aa65db-954e-41ab-8e9b-5c7cae4c9d90
  - e8ee63da-1a41-4a61-a3f2-e1d16ada2a5a
  - 2b7a078b-3cdc-433d-9db7-4fd94e251d78
  - 5d933842-fcec-4e12-96fd-b61b6fc11d48
  - 28ef6264-16ca-4ac7-b005-79cd8eb34578
  - 45bcf4e5-3bed-4c04-92e9-35a485713e21
  - 3b5bee06-9a13-41e8-ae52-320f94eb3c90
  - c7864f29-3afa-4dd7-a0b7-f57954fa3db4
  - 1e5a64cf-9403-473b-b16b-310fece97218
  - 527b144e-3496-4fc5-9f9d-36d3540a66c5
  - c36336d5-5ce6-4ad9-9442-9f6a60ad4985
  - 9440a676-191a-4b2b-b992-1073c2d1de0e
  - 12d5000a-2d9c-4db2-9e52-03337b352cf4
  - fa036012-d46c-4663-b5e8-1d369503eedf
  - e0b53e44-a2bc-432c-9ff7-24001043962b
  - 331a9750-6314-44b8-960e-dbaec5fe1e55
  - 65a9bad1-1fe8-4188-a8a5-e7b281298dfc
  - dc526195-9f30-4f16-8b86-ce7b999daf93
  - 9346ffda-b3da-4f0a-8e40-b24c7e8b6742
  - 5bce400f-68a1-4ed1-8413-058179082b29
  - 7c7f2d52-e53f-428d-bc37-cdafd3ef4aa0
  - ece0bc27-f911-40bb-9437-4c9fa6e910c4
  - 24d101df-b98f-448a-944e-ad65447c2587
  - e2c99777-fa90-4251-a768-df8e307fc6ae
  - 4dc31805-fece-4cd9-a808-8b9c4da354bc
  - da109682-24e0-4bab-bb46-3709cd93cfcc
  - 1140ebb8-27c2-4354-af7c-b8e5762d3082
  - 3953b497-56be-4987-a85f-21a8a6fc7430
  - 48c50d32-a535-4599-9647-f4d28cc2178a
  - 11289a98-ecc9-4535-a172-b3fbc7fd2db2
  - 91582870-d7e7-45e5-bf77-a9dbdc7adf1f
  - d4aa8227-3f36-4929-9c83-117b1a09d2a2
  - e4623956-6654-42a5-92cc-e7e9b792b4cd
  - 6eede3e3-eb43-4f9d-bea6-5cffb4577a02
  - 8098aefc-1351-45bc-8a57-a1e7d1873410
  - 48b182bf-2cc6-4b29-bf9c-81a0fe95a5d0
  - 875136ae-2ed4-47e4-b470-a1972e7949ec
  - 04aeed36-2f21-4df6-bb6d-0dd10eb292b9
  - ce4e0d64-cf31-4deb-8035-b7e5a4eebc99
  ls7_nbart_geomedian_annual:
  - c072e300-d914-411f-85ef-2a4fa6189a92
  ls7_nbart_tmad_annual:
  - 0d17ca51-3ea6-4435-971d-e5484fb1df01
  ls8_fc_albers:
  - 8f911ad7-d7d4-481d-8b4d-157e3ea03516
  - a440eb86-f766-4042-8772-24c2be0ed226
  - dd2f54f5-f63e-469c-ad1f-937eaa0dddc2
  - e13eb7f3-6d55-4bce-aa2c-630c1fba19fe
  - c535e613-f97e-4661-8c8d-32e59e0feedc
  - 3f807afc-52ae-4dd2-9a85-a452d373f250
  - 18706af6-e4ca-4f09-bd64-322db13b9208
  - 27ae761a-c302-421e-966d-bf27d298a6c4
  - 7c45e6a4-a1cd-4fb4-bd9f-9a8ff80964c5
  - 31d0773b-93f3-42eb-9555-db75f6709ed0
  - 2dd5f92d-f87f-4dc7-966d-f2c5c69ead39
  - 5681cab8-45cb-458d-b8fe-8eebfc3aa741
  - ea054f86-1e7e-4634-adf9-0cf654bed4d8
  - c5b4c190-a8a8-40a6-8309-c710790b4aba
  - 4124be43-0de7-4420-8673-6ad8bff859bd
  - 5f3b78c5-6f47-4621-a03d-d38d5908cf90
  - b4e858b4-d60a-4fed-aa71-b8d1956eccad
  - 5d613640-f0e8-42e6-b444-031c69f4e6e3
  - e9d95c4c-eae1-4f6c-aaa7-b264f68822a5
  - df9c185c-fe0a-4a10-b1ad-8c1cf5ae6805
  - 3fa4285a-c69d-4bce-891f-e86e359540aa
  - 65e83d68-0d85-416c-a4a6-ef08f7f2a024
  - f90aad32-dcff-4ef0-9d46-1ecabe465ffa
  - 096f046c-f613-467c-9813-f548a2cce706
  - eea8d2ec-4332-431a-a243-6e1ee50daad5
  - d2071b0d-25f8-407d-b839-9f55d5908614
  - aa4be79a-c42c-4a3a-9a31-87801f7ab320
  - 8ca4f223-0009-46ac-aff5-60d73f481aeb
  - 32c951fd-22b6-44e4-8ddd-3fde26213f61
  - 93b61312-4275-4db5-8ec2-465badb2d642
  - b4fd7215-ce80-4e47-978c-f1000ddccb51
  - 0c8ed82d-955c-4a96-915a-00d69da3156c
  - e53f14b6-f77d-4afa-b1bc-b9ea24b7b853
  - 8ea1ae8c-cdf5-4aea-a8f8-6d235dac7013
  - 35f8bf42-250e-46fc-91ef-fe9f48ac1afd
  - 7fdebbcf-e16f-45f4-94de-5d732f7666bc
  - eb8bb6cc-7cec-4ca8-a94c-676e2d2163da
  - 4a5d1298-04e6-4db2-bffd-f14e6dd8ac13
  - fa5ee7bd-2fac-4926-adaa-1f3c1f89e047
  - 76fdcaec-8c9d-4efd-9339-9142f30541c6
  - 87564a75-45ad-42ea-b3cb-15a94d964afb
  - f45406f4-d6f2-430a-9251-9bf8df26f49d
  - 75bfe39f-592c-4e60-93da-ba5f162d2cb8
  - 40e3f81a-1539-477a-b119-d6602339e3fb
  - 9d49d0df-91db-4868-801d-0ab8d8a71deb
  - 40831c0b-ebf3-4c4b-b80c-89b8489b5f78
  - fac5a0df-301e-44c1-949a-4301943c0c78
  - 0135e63e-29af-471f-aedf-37716715dbb4
  - ae314a16-e208-4d13-9042-f91164efddba
  - d5366062-502f-41db-a0a9-02fa0d6c07a4
  - 6fd4f350-2dc0-4270-9149-0252d9c6c400
  - 322eac9a-eb81-49b2-aa8c-1ad5e5c73f7a
  - aba1a823-1b77-4fde-80c0-1e5d2318d98f
  - ddb42679-7f9a-4dad-ab08-89d15518c714
  - ccb57096-b1ed-4dd9-aa76-76e00d4e823c
  - 15c8293d-3cce-4be9-8999-4d193963357e
  - 7788fa0f-b1a9-4197-88d8-90dd9c5bc406
  - 6954a5e6-d14a-4065-b657-53830f7c5b75
  - 4c0deefe-f2c0-4212-b238-65d9183f2fe6
  - 19855d2d-e70e-4f53-b413-d18698842a03
  - 1e7af614-3d90-4cf6-8c45-07e08c8a04eb
  - 0902f5d4-4866-4de0-a8f2-8970de889375
  - 480f8859-d100-4a1a-8f41-314f40efad2f
  - ad4c0aaf-2c90-4a85-b862-32603a284027
  - 88fe6136-7658-4602-82dd-6877aecb0ec9
  - 68866731-290e-4e1b-a202-6ee514b9535b
  - f3559ad4-1c25-41bd-aaf4-b430d8ff2dba
  - b1218faa-e572-4227-acac-e277d472b53a
  - d3434e84-bad0-45cb-a6a7-7a1c6038ad16
  - d6d4bdb9-2541-4cb6-b8cc-445eb6eb9641
  - 33d97bee-a681-4c1c-9cd0-6eb28a85c952
  - 72c467fa-af27-4787-8a56-ac78109f5773
  - af320c03-14c2-4583-8a01-d72876024b97
  - 6d0a2a95-e71e-4428-9937-4610ad454b0e
  - ee5eaf2b-22b8-41fc-8c4b-74fa307baaf6
  - a001f3e5-fd9c-478f-bac8-9ce56267d9a0
  - 9b6b7e55-e827-49a1-853f-7b4d36631284
  - a1bcc15d-4a7a-473b-963a-cd554517a088
  - a509154a-3ff6-4d9e-be0b-c81b122800a9
  - 301fa6bd-a754-48ad-8e5c-ab2dd984ad39
  - db6cd49f-c7a5-45dc-8fd0-94494d393a7a
  - f55d6aef-2a4f-47df-ab57-57680f0f46a3
  - e31a1b40-ab9b-4ef0-9e51-cdeed878a1aa
  - 67d473c4-a9d4-4f23-9604-62a5f77ff6dd
  - f24ede7f-6116-42b2-a2b3-f54cec0611b5
  - 2e7a6dc4-842f-4175-a4fe-d46aba2b3dfe
  - ee7ad946-de74-4c70-9558-a62d4e1a14a2
  - ed06b95a-6c97-4ffa-8f02-c9c3dd9e5007
  - 24362de1-6522-47f7-9cb0-64d32718ff81
  - 59e2f59c-63e8-485e-8611-22e89437b8d0
  ls8_nbart_geomedian_annual:
  - 76e5cf1e-e94a-4646-98de-21eea65c961f
  ls8_nbart_tmad_annual:
  - 6bbf8c4a-3234-4982-95ea-f6aa35c5c919
  wofs_albers:
  - a3b095e5-3856-4d87-ade5-dd41c8fd99b3
  - 960e8ec8-c41f-4bfe-b9e4-2814cf712746
  - 8e5e8b6c-f028-4e52-a8a5-a94f1e7394a5
  - f618af14-e115-4a7f-be3e-08d26f469ce4
  - d25f1e3c-4f21-4b20-884a-06acc78848b6
  - b816bd06-7b01-40f2-ba22-53d9308a92d9
  - da6558d3-26f3-47c6-8610-0cb0ba9ed908
  - 3db28019-4046-42de-9ed0-c5cd771dc995
  - b19e7036-2cc8-45c2-bae9-42a5a7971174
  - f8d8ff97-0e90-4860-8cf0-93327cddb169
  - 91eb6ff7-fc15-44aa-b04e-ad52e24266c7
  - 4ad84aae-2392-4e7f-bac0-b0b762cc69f2
  - 433679e3-2e9e-41b1-89a2-a3c0b160157c
  - f2b8a454-88bf-4ac6-8564-6948e28a6d9f
  - 52927ec1-f89a-4421-a54f-c186d653bec4
  - a46657e0-fedd-4a7b-8ae6-651d940a4b41
  - 0285a533-a672-41ba-bc72-d0ead057f278
  - 2c411714-1408-4bb6-b524-342e199680d4
  - bc386a64-1432-4e59-a5a5-5e889c5ead19
  - 3f3e3564-6501-43ce-98d9-c1a7005380cf
  - 80e2435d-66ff-4ecd-b66d-72b2466e8521
  - b62e515a-b5f4-4ddd-a703-302d18f5fe42
  - 29dde833-e267-4a8d-af2b-190730302aa7
  - 16dcab9f-b407-41cc-9098-a996f739760b
  - 39b300a1-a046-4c36-94f5-e3f361451358
  - 112d0c7f-3b7d-4337-8c8e-69bf30bdb692
  - 86dc336e-fad5-4b55-8b27-86cbc96add84
  - a1cb16df-1c99-4784-b4f5-ff3270e59c04
  - 0354e7c2-07bc-4b55-a875-d9f80439d60e
  - 94630765-5dc4-42cc-b59f-3de21647e170
  - a47be77c-857b-418b-a7b5-5737a0873a21
  - 9f430073-166b-44e8-970a-637bf4fc6a32
  - c0a1c4f5-06c9-439e-807c-b73ba7486212
  - d6cb8513-516c-4439-9cd3-1e9f048ab622
  - 08de90c9-10c0-471e-b588-db725bd7a3a9
  - 3a47fa61-a7bf-49d0-9647-817109e4f7c3
  - e2bb4bec-f66e-4ddc-816d-3446ae43c16d
  - e2ba319d-380c-4244-bba4-a1e13b0913c3
  - ea071695-5d12-4d6e-8936-d79fbffd49d4
  - 64ae4c3d-6228-474e-b707-a563d0adee8a
  - 4b86d52f-677d-42bc-9526-2f881bd2562b
  - aebb9aae-640c-4deb-90cf-da0242f8bf64
  - 931a3f78-61ec-487e-b76f-45c9502789b6
  - 4dc56e11-077e-4c55-8c7b-cc1f716afd35
  - 90862208-0f4f-49e9-942c-a065c12d248b
  - b829876a-8b88-43aa-93ea-ce12d328b9cf
  - 9819ab1c-7d1a-4854-a405-3b15e3bec486
  - 0b0c8bb9-3fc3-45e9-a405-5c4a6ed2b636
  - 956ad818-3c67-4942-bd04-972ffb7b09a2
  - 06215a0f-fc25-4166-917d-16c453ed9230
  - a0e86010-5959-4980-9638-dba8e7537dd5
  - 714497b4-bb3f-4e01-a60e-9018c3a560ad
  - 638d6aad-693b-47aa-ae0b-107dc5a69100
  - b0f2b1c6-5e34-4433-8d79-8bca51abf141
  - 9d4f5c3c-812b-4614-8121-ec41445ba56a
  - aa9d93d0-e15f-4751-83b2-f3989f9f311e
  - 4e2088b0-2349-473c-9d09-7496fd471936
  - 08662679-3287-4455-bc65-4adb9cf0507f
  - bbd593f4-650f-41de-ab81-1c2cca38318e
  - e01ac242-476a-4461-b17e-a71e91ae565b
  - 7902ed87-a480-4a75-882f-8324af929f8c
  - 0421a7f5-4b46-4fb4-a062-a739804b1629
  - ccbc1434-ed23-4528-832d-1d5dc7a90e5b
  - c8e764c1-9df8-481c-9a69-2a7755b6096b
  - 297a87d7-2743-47ef-9dbb-7e6cdf112429
  - 96b7b36d-2eaf-4865-b3fa-fac1246a43bb
  - d83894d6-7417-4053-88d9-5eabf4e43681
  - ad760e8d-a62b-471a-a219-1c9a51de8716
  - 5c2d36af-c83a-4389-95ee-97eb3dc0047e
  - 32ee515d-f64b-4124-abe4-4ff7c1229710
  - 5fb38556-ac3d-4ca8-b2e8-10451c432d28
  - 47a106b8-eaa6-406d-ae69-a8bd68207e6a
  - 27f355fd-8eca-41fc-ac57-117ea03c81fa
  - 50b3ef55-b765-43d2-a162-a9cf8637501b
  - c487912b-7c06-4c0b-9e2b-1d584b5a97f8
  - b381e2d6-39be-4013-acaa-9f8dacf9cfbc
  - 4843c343-8bf6-422b-a385-bb488fa6ff17
  - e574d759-eb62-4afd-a0bb-35d4414bb3d3
  - 55a745ab-cb5e-4587-bb34-eaccf3675f80
  - 0c8cd2bf-f9a5-4ee9-a82c-d8e40911710f
  - 1e04fc4c-26f0-4073-a175-545dd8362ffe
  - c5f44899-cc8b-4213-afe7-a7f485f9d241
  - 7074aa7c-0da6-4495-9482-9a313062c5ab
  - 490ed10d-effa-4a40-a64a-dbb57bbc1226
  - 3645ab8e-b803-45fa-8c2d-e6fe155a1e65
  - b9b4d23e-5d8e-478c-8efe-43aa4add36cf
  - 4961ff41-03bb-43f0-bb5a-09146458c3c9
  - 688d99ab-d6cf-4aeb-b818-cbff494ae3ea
  - 47816c74-dab9-4ce4-b4d8-c8bdfbbd2278
  - 72c64b22-ab4c-45d3-9f19-c954a2816344
  - a0042d14-d058-403a-bd41-35fae721068d
  - d80c1dc7-cdc9-40cd-a040-1565fecff9e7
  - 8f26dcc0-5504-41c8-9ebf-091d389c2c46
  - 9a26126b-7a01-4818-bcf7-899226ec2a3b
  - 6ca4993c-33e4-48b1-9d96-776a7688557f
  - 3fca0a2d-d4fb-4d29-910c-068572cbc60a
  - 3ae41c95-1872-4caa-b096-1c16bb12469d
  - 8f086457-3686-4964-aff7-00501ecdf175
  - de70011d-eac8-41b9-99a1-4402b3841cd2
  - 86c1dd32-7ad1-4536-afaf-8f086cc85697
  - aa0e8ee0-7491-49a0-a4c0-ad66afa983ca
  - 10465d09-61c6-4485-b05f-457bc2c9cafc
  - 403b43fa-ed4d-41cb-a26b-9079f3deacc3
  - 20cbacf7-43e5-4938-8a2d-decfd713a098
  - d6118ec3-6503-4d4d-b4cd-d6fc49321c64
  - 3460df21-697f-4351-8565-667bb37f918d
  - 7e80fa22-7e34-4d2c-9e68-962d03a40e38
  - 9dcbbbbd-d7c0-4e9c-afbe-9a5093ae412a
  - 303a5435-82f2-4b3a-a878-5625ff0071f0
  - 72c6bab9-fbf0-4e8a-ac59-0702c5b24fdc
  - e80ae726-2e77-4559-bf05-797524594e62
  - 1b03a36e-ec21-4a2c-8472-7e2e3e5146f3
  - d03e7149-e21e-4671-9aab-13c97314bf6b
  - 2d045a35-3c81-4eae-8d98-c9da46ec5102
  - 97d2d042-80bd-480f-a4fc-7ffb072a769b
  - d5efd90a-b9e9-4c91-a072-03ab10608017
  - 1a4294e3-5964-427d-b833-496cae1d426e
  - 91a276ae-6b2e-4c3d-b453-5e6b0734379b
  - 476371f4-f226-4851-a3dc-3bb0c4a0629d
  - f04f257d-6849-442d-9064-018bbc516b56
  - c512874c-749d-41c7-a828-726786ab3421
  - c675a104-e9d2-47b2-9641-7709425f9056
  - 98eda10e-bac5-4628-8e10-0e0be0772bd6
  - ed760140-d7b9-4136-9794-2e7a3afb9c58
  - 05817bcf-bd58-44f6-8af2-397b259c22aa
  - 6961a6bd-9310-437b-a059-d2d88d89ffe9
  - 01813ad7-6735-4c66-ba6f-feee71c2bd4d
  - a79d2906-78b6-40ad-9e56-c2f306e05f79
  - ca17d4c1-b1ef-429a-bf88-65583cf5c512
  - a9a6f5af-7ef9-4bfb-b82a-b438dc699de8
  - cf7dc178-315b-45fa-b86b-8c569db8a7a9
  - 7c65db51-b578-4d4b-88ae-046652bbb74c
  - dc809dce-db23-4b55-9220-fa75e0858f99
  - d4033ef5-c0ac-4f0d-8310-c64d59f87aa3
  - d1197e7a-b1b6-4f89-81d4-70ce9a981063
  - 8bb63ff2-2129-45d8-a779-1a628c58ebc8
  - c0a1f632-7e3d-452d-a3a4-443c909e78ed
  - e2e70283-9e24-4e6c-9841-457a5cdea2fc
  - 6d0814d5-e4f1-44d7-b671-0122d48b7252
  - db518930-8fe8-4468-b491-39daa07148cb
  - 17fdba90-88ec-41d4-b1ba-c6d62ef6babb
  - bf2f731a-19cd-4fef-937c-88c32439be36
  - da8c6b11-80fc-4c3d-aad0-47053566006a
  - 75825a7d-8a07-4dcb-a371-0dbd5afaa4c0
  - d36665e4-a8fe-41f2-aa93-38edd1cb1fbc
  - e53a0f24-40e4-42fa-a739-bc5d3f2f2ac5
  - 62b0cb1a-312d-42f0-b7c3-ab04d97a4169
  - e2c934bc-a823-4afb-8eb8-d5b2e39b69fa
  - 0410ed9b-850b-4dd8-bf56-a4e75680b25e
  - bc846ea9-19b7-409d-9dec-6f82811e9691
  - 0b20efc9-f6a2-40db-b884-7df9c9991bb1
  - 06d31e42-8f3f-4aec-b631-b9aa7fc114d5
  - 90a1fdf2-6366-4fcc-a6e8-830ee5d50658
  - bf4de911-90fc-4e85-85e0-df5dfb7d09ce
  - bd7d7b98-2878-433c-b43c-b902452d1732
  - 156482aa-226b-4892-baca-2f9a2ba19647
  - 7c273e10-470c-4710-b255-c643dbcec5d4
  - 506efb2b-8e6c-4da9-a2bc-030f96b47b52
  - 20384016-0f14-41e5-bff0-5814cee08609
  - ab41ea86-b067-416d-b75c-f6381f3e4900
  wofs_annual_summary:
  - a5d174fb-da1b-4388-8103-7158272e2102
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-23_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-23_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-23_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-23_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-23_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-23_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-23_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-23_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-23_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:09:21.446063Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
